
.article-container .thumbnail img{
    height: 350px !important;
    width: auto !important;
}

.blog_item .card-text{
    font-size: small
}

@media (max-width: 600px) {

    .article-container .thumbnail img{
        height: 200px !important;
        width: auto !important;
    }

    .blog_item a{
        font-size: 11px !important;
    }

    .blog_item .thumbnail{
        height: 150px !important;
    }
    .blog_item .card-text{
    }
}